/*
Theme Name: John Austin Child
Author: Template_path
Version: 1.0.0
Author URI: 
Theme URI: 
Description: John Austin theme
License: ''
License URI: ''
Text Domain: wp_gardener
Template: johnaustin
*/

@import url(../johnaustin/style.css);

@media all {
    .foogallery-default.border-style-square-white a, .foogallery-default.border-style-square-white a:hover {
        border: 1px solid #FFF !important;
        -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    }
}

@media all {
    .breadcrumb {
        background: #f7f7f7;
        text-align: center;
        padding: 0;
        margin: 0 0 80px 0;
        display: none;
    }
}

@media all {
    .ladscape_parallax .parallex_text img {
        margin-top: 43px;
        width: 30%;
    }
}

#john-austin-album {
    padding-bottom: 15px;
}

@media all {
    .welcome_sec {
        padding-top: 20px !important;
    }
}

@media all {
    .foogallery-album-gallery-list .foogallery-pile .foogallery-pile-inner a {
        display: inline-block;
        z-index: 1;
    }
}

@media all {
    .foogallery-album-gallery-list .foogallery-pile {
        position: relative;
        z-index: 10;
        float: left;
        margin: 5px 5px 15px !important;
    }
}

.vc_row.wpb_row.vc_row-fluid.john_gallery.vc_row-o-content-middle.vc_row-flex .vc_column_container > .vc_column-inner {
    padding-left:1px !important;
    padding-right:1px !important;
}

@media all {
    .g_post ul li, .comment ul li, .single_blog_fullwidth ul li {
        display: list-item !important;
        margin: 0px !important;
        list-style: none !important;
    }
}


@media all {
    .g_post ul li, .comment ul li, .single_blog_fullwidth ul li {
        display: list-item !important;
        list-style-type: disc !important;
        margin: 0px !important;
        list-style: none !important;
    }
}

@media all {
    .service_page .service_item .img_holder .overlay {
        position: absolute;
        width:100%;
        height:100%;
        top:0;
        left:0;
        background: transparent !important;
        padding:8px;
        transform: scale(0);
        -webkit-transform:scale(0);
        -moz-transform:scale(0);
        -ms-transform:scale(0);
        -o-transform:scale(0);
    }
}


@media all {
    ul {
        list-style-type: bullet;
        padding: 0;
        margin: 0;
    }
}

@media all {
    .accordion_style_two .panel-body ul {
        padding: 4px 0 18px 54px;
        list-style: circle !important;
    }
}
]


.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group ul li {
	list-style-type: bullet !important;
    }


@media all {
    .parallex_text p {
        font-size: 18px;
        margin: 36px 0 37px 11px;
        line-height: 30px;
        color: white !important;
        line-height: 18px !important;
    }
}

@media all {
    .g_post ul, .comment ul, .single_blog_fullwidth ul {
        background: none !important;
        margin: 0px !important;
        padding: 0px 0 0 3px !important;
    }
}

@media all {
    .foogallery-album-gallery-list .foogallery-pile {
        position: relative;
        z-index: 10;
        float: left;
        margin: 1px 1px 1px 1px !important;
    }
}

@media all {
    .foogallery-album-gallery-list .foogallery-pile::before, .foogallery-album-gallery-list .foogallery-pile::after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        border: 0px solid #fff !important;
        left: 0;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}


    .foogallery-album-gallery-list .foogallery-pile {
        position: relative;
        z-index: 10;
        float: left;
        margin: 40px 1px 5px 5px !important;
    }

.foogallery-album-gallery-list .foogallery-pile:before, .foogallery-album-gallery-list .foogallery-pile:after {
    top: 0!important;
    z-index: 0!important;
    transform: none!important;
}


.logo_holder img {
	max-width: 200%;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */

img.img-responsive {
	width: 440px !important;
}


.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.captcha_john {
    margin-left: 15px;
}

}

div.text {
    padding-bottom: 50px !important;
}


    .service_page .service_item .text {

        min-height: 197px !important;
    }
h2 {
        font-size: 38px;
    }



    .welcome_sec .img_holder .overlay .overlay_border {
        opacity: .4 !important;
/* 		background: rgba(0, 0, 0, 0.8) !important; */
background: none !important;
    }


@media all {
    .welcome_sec .img_holder .overlay {
        position: absolute;
        width:100%;
        height:100%;
/*         background: rgba(0, 0, 0, 0.8) !important; */
background: none !important;
        opacity: .4 !important;
        top:0;
        left:0;
        padding: 10px 8px;
        cursor: pointer;
        -ms-transform: scale(0,0);
        -webkit-transform: scale(0,0);
        transform: scale(0,0);
    }
}



.vc_custom_heading.services_h4 {
    text-align: left;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-weight: 700;
    font-size: 18px !important;
    font-style: normal;
    color: #191919;
    margin-bottom: 10px;
}


.news .single_blog_post .post ul {
    display: none !important;
}


    .inner_banner {
        background: url(images/home/inner-banner.jpg) no-repeat center;
        height: 150px !important;
        background-color: #7bb82e !important;
        margin-top: -45px !important;
        padding-top: 54px !important;
    }
    
 .inner_banner h3 {
	font-size: 32px !important;
}


.inner_banner a.get_in_touch {
    background: #fff;
    color: #6aaf08;
    margin-top: 10px;
    margin-right: 75px !important;
}

.title_holder2 h3 span:before {
	content: none !important;
}

h3 {font-family: 'Lora', serif !important;
	font-weight: 700 !important;
}

.welcome_banner h4 {
	color: #fff;
	text-align: right;
	padding-top: 36px;
	font-size: 27px !important;
}

h5 {
font-size: 15px !important;
}

div.social_icon_header {
	float: right !important;
}

.news .single_blog_post .img_holder .overlay {
	opacity: .2 !important; 
/* 	background: rgba(0, 0, 0, 0.8) !important; */
background: none !important;
}

.project_gallery #mixitup_list .img_holder .hover_overlay {
	opacity: .4 !important; 
	background: rgba(0, 0, 0, 0.8) !important;
}


.home_gallery.wpb_column.vc_column_container.vc_col-sm-12 .project_gallery .gallery_menu ul {
	display: none !important;
}

.classic_gallery .gallery_menu ul li:hover, .classic_gallery .gallery_menu ul li.active {
	color: #6aaf08 !important;
	font-weight: 700 !important;
}

.classic_gallery .gallery_menu ul li {
	color: rgb(107, 107, 107) !important;
}


.vc_btn3.vc_btn3-color-juicy-pink.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:active, .vc_btn3.vc_btn3-color-juicy-pink:active {
	color: #6aaf08;
	background-color: #fff !important;
}

.vc_btn3.vc_btn3-color-juicy-pink.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat.active, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-juicy-pink {
	color: #f2f2f2;
	background-color: #6aaf08 !important;
}


h4 {font-size: 29px !important;}

div.time_schedule {display: none !important;}


div.bottom_footer {
	margin-top: 10px !important;
}

.award_achievement .text>p {
	font-size: 14px !important;
	line-height: 22px !important;
	margin-top: 0px !important; 
	margin-bottom: 22px !important;
}

.award_achievement .img_bg {padding-top: 0px !important;}

/*
li#menu-item-326.MenuBold.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-326 {
	font-weight: bolder !important;
	font-size: larger !important;
}
*/


.main_menu nav .navbar-nav>li>a {
	font-weight: 900;
	text-transform: uppercase;
	color: #fcfcfc;
	padding: 24px 20px 24px 20px !important;
	border-right: 1px dashed #424242;
}

div.wpb_revslider_element.wpb_content_element.home_panel_slider {
/* 	margin-top: -150px !important; */
}

.project_gallery .gallery_menu ul li {
	display: inline-block !important;
	font-weight: 400 !important;
	font-size: 13px !important;
	color: #fff;
	text-transform: capitalize;
	cursor: pointer;
	margin-right: 10px !important;
}


.main_menu nav .navbar-nav ul.sub_menu li a {
	color: #fff;
	font-weight: 400 !important;
	line-height: 28px !important;
	border-bottom: 1px dashed #5c9806;
	display: block;
	padding: 0px 20px 3px 20px;
}
















